<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="grid lg:grid-cols-2 gap-8">
        <div class="xl:w-[600px]">
          <div class="md:space-y-6 space-y-4 lg:pb-16 pb-8">
            <h2
              class="md:text-5xl leanding-[50px] font-bold text-4xl/10 lend text-primary text-slate-900"
            >
              Contact Us
            </h2>
            <p class="md:text-base/6 text-sm/5 text-slate-900">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Non,
              autem facere! Cum at quam pariatur vel maiores, mollitia
              architecto saepe laborum quod iusto omnis consectetur iste et
              repellendus dolore fugiat possimus?
            </p>
          </div>
          <div class="md:space-y-8 space-y-5">
            <span class="md:text-2xl/5 text-xl/5 font-semibold text-slate-900"
              >Open Hour</span
            >
            <ul class="md:space-y-4 space-y-3">
              <li class="md:text-base/5 text-sm/5 font-light text-slate-900">
                <span class="md:text-base/5 text-sm/5 font-semibold"
                  >Mon - Fri :</span
                >
                08:00 AM TO 09:00 PM
              </li>
              <li class="md:text-base/5 text-sm/5 font-light text-slate-900">
                <span class="md:text-base/5 text-sm/5 font-semibold"
                  >Sat :</span
                >
                08:00 AM TO 09:00 PM
              </li>
              <li class="md:text-base/5 text-sm/5 font-light text-slate-900">
                <span class="md:text-base/5 text-sm/5 font-semibold"
                  >Sunday :</span
                >
                08:00 AM TO 09:00 PM
              </li>
            </ul>
          </div>
        </div>
        <div
          class="md:p-12 p-4 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl"
        >
          <form>
            <div class="space-y-12">
              <div class="pb-12">
                <div
                  class="grid grid-cols-1 gap-x-6 md:gap-y-8 gap-y-5 sm:grid-cols-6"
                >
                  <div class="sm:col-span-3">
                    <label
                      for="email"
                      class="block text-sm font-medium leading-6 text-gray-900"
                      >First name</label
                    >
                    <div class="mt-2">
                      <input
                        type="text"
                        name="email"
                        id="first-name"
                        autocomplete="given-name"
                        placeholder="Your Name"
                        class="block w-full rounded-3xl border border-gray-300 md:py-2.5 py-1.5 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
                      />
                    </div>
                  </div>

                  <div class="sm:col-span-3">
                    <label
                      for="phone"
                      class="block text-sm font-medium leading-6 text-gray-900"
                      >Last name</label
                    >
                    <div class="mt-2">
                      <input
                        type="text"
                        name="phone"
                        id="last-name"
                        autocomplete="family-name"
                        placeholder="Last Name"
                        class="block w-full rounded-3xl border border-gray-300 md:py-2.5 py-1.5 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
                      />
                    </div>
                  </div>

                  <div class="sm:col-span-3">
                    <label
                      for="email"
                      class="block text-sm font-medium leading-6 text-gray-900"
                      >Email</label
                    >
                    <div class="mt-2">
                      <input
                        type="email"
                        name="email"
                        id="email"
                        autocomplete="email"
                        placeholder="Enter Your Email"
                        class="block w-full rounded-3xl border border-gray-300 md:py-2.5 py-1.5 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
                      />
                    </div>
                  </div>

                  <div class="sm:col-span-3">
                    <label
                      for="phone"
                      class="block text-sm font-medium leading-6 text-gray-900"
                      >Phone</label
                    >
                    <div class="mt-2">
                      <input
                        type="text"
                        name="phone"
                        id="phone"
                        autocomplete="phone"
                        placeholder="Enter Your Phone"
                        class="block w-full rounded-3xl border border-gray-300 md:py-2.5 py-1.5 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
                      />
                    </div>
                  </div>
                  <div class="col-span-full">
                    <label
                      for="about"
                      class="block text-sm font-medium leading-6 text-gray-900"
                      >Enter Your Message</label
                    >
                    <div class="mt-2">
                      <textarea
                        id="about"
                        name="about"
                        placeholder="I would like to get in touch with you..."
                        rows="4"
                        class="block w-full rounded-3xl border border-gray-300 md:py-2.5 py-1.5 text-gray-900 placeholder:text-gray-400 px-3 outline-none sm:text-sm sm:leading-6"
                      ></textarea>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div>
              <button
                class="bg-slate-900 px-10 md:py-3 py-2 border border-slate-900 rounded-full flex items-center justify-center cursor-pointer text-white whitespace-nowrap"
              >
                Reserve Now
              </button>
            </div>
          </form>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/contact-form/contact2.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
